SciQLOP - User story #1213

Epic story # 1576 (New): Remaining action
Multiplicité d'affichage des variables
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: Immediate
Assignee:

Category: legacy
Target version:

Story points: 1 Module:

Description

Chaque source de données peut étre visualisée une ou plusieurs fois dans la visualisation. Chaque produit visualisé est alors
associé a une variable, méme si la source de donnée est la méme. Une variable ne peut pas étre affichée dans plus d'un graphe a la
fois.

Il faudra faire attention aux éventuels accés concurrents sur les fichiers sources.

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 95 to 132

#3 - 31/05/2017 05:15 PM - Anonymous
- Story points changed from 1 to 2

#4 - 08/06/2017 09:02 PM - adminlpp adminlpp
- Tracker changed from User story to Task

- % Done set to 0

- revision set to r0

- blocked set to No

#5 - 08/06/2017 09:04 PM - adminlpp adminlpp
- Sprint changed from Product backlog to Sprint2

#6 - 13/06/2017 02:19 PM - Anonymous

- Tracker changed from Task to User story

- Parent task changed from #1156 to #1576

- Sprint changed from Sprint2 to Product backlog
- Position changed from 126 to -3

- Story points set to 1

#7 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy

13/03/2024 1/1



http://www.tcpdf.org

